## fonty-rg 0.4

=== debian/changelog ===
fonty-rg (0.4) unstable; urgency=low

  * install changelog (oops). (closes: #167026)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  5 Nov 2002 10:49:03 +0100

fonty-rg (0.3) unstable; urgency=low

  * changed Description: (closes: #162085)
  * added ./ in front of build.sh command (closes: #164835)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 24 Sep 2002 20:04:18 +0200

fonty-rg (0.2) unstable; urgency=low

  * changed Architecture: any into Architecture: all

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 12 Sep 2002 16:10:24 +0200

fonty-rg (0.1) unstable; urgency=low

  * Initial Release (closes: #159010)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 21 Aug 2002 13:08:38 +0200

Local variables:
mode: debian-changelog
End:
