=== debian/control ===
Source: fonty-rg
Section: utils
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: fonty-rg
Architecture: all
Suggests: fonty
Description: Linux console fonts in various encodings
 fonty-rg contains fonts for linux console, including fonts for
 ISO-8859-1,2,3,4,5,6,7,8,9,10,11,13,14,15,16, KOI8-R,U,C,
 CP1250, CP1251, CP1252 codepages, as well as two unicode 
 fonts with wide coverage, and an ISO-8859-16 ACM file.
