## fonty-rg 0.5

=== debian/changelog ===
fonty-rg (0.5) unstable; urgency=high

  * fix typo in README (closes: #163661)
  * capitalize Unicode (closes: #172059)
  * fix typo in manpage (closes: #301890)
  * rename uni to utf8 (closes: #308246). High urgency, since it is a grave bug
  * change my e-mail

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 12 May 2005 10:10:34 +0200
