=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	cp -v -f *acm.gz $(CURDIR)/debian/fonty-rg/usr/share/consoletrans
 	cp -v -f fallbacks/sameglyph.fallback $(CURDIR)/debian/fonty-rg/usr/share/consoletrans
 	cp -v -f fallbacks/rg.fallback $(CURDIR)/debian/fonty-rg/usr/share/consoletrans
-	cp -v -f iso uni $(CURDIR)/debian/fonty-rg/usr/bin
+	cp -v -f iso utf8 $(CURDIR)/debian/fonty-rg/usr/bin
 
 
 
@@ -72,7 +72,7 @@
 #	dh_installmime
 #	dh_installinit
 	#dh_installcron
-	dh_installman iso.1 uni.1
+	dh_installman iso.1 utf8.1
 	#dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
