## fonty-rg 0.6

=== debian/changelog ===
fonty-rg (0.6) unstable; urgency=low

  * do not save gzip timestamp, allowing reproducible build (closes: #777061)
  * recommend console-tools (closes: #487514)
  * update debian build (closes: #800164)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 27 Oct 2015 19:13:28 +0100
