=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>=9)
+Standards-Version: 3.9.4
 
 Package: fonty-rg
 Architecture: all
 Suggests: fonty
+Recommends: console-tools
+Depends: ${misc:Depends}
 Description: Linux console fonts in various encodings
  fonty-rg contains fonts for linux console, including fonts for
  ISO-8859-1,2,3,4,5,6,7,8,9,10,11,13,14,15,16, KOI8-R,U,C,
