## fonty-rg 0.7

=== debian/changelog ===
fonty-rg (0.7-2) unstable; urgency=medium

  * Maintain package in Fonts team
    Closes: #1117883, #1119252
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * d/rules: Short dh
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Fix spelling of Linux in description

 -- Andreas Tille <tille@debian.org>  Fri, 12 Dec 2025 18:12:03 +0100

fonty-rg (0.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:26 +0100

fonty-rg (0.7-1) unstable; urgency=low

  * rewrite iso and utf8 scripts using kbd,
    not console-tools (closes: #863065)
  * change into non-native package

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 May 2017 19:13:14 +0200
