=== debian/control ===
Source: fonty-rg
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Radovan Garabík <garabik@kassiopeia.juls.savba.sk>,
 Andreas Tille <tille@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonty-rg
Vcs-Git: https://salsa.debian.org/fonts-team/fonty-rg.git
Homepage: https://github.com/garabik/fonty-rg

Package: fonty-rg
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 kbd,
Description: Linux console fonts in various encodings
 fonty-rg contains fonts for Linux console, including fonts for
 ISO-8859-1,2,3,4,5,6,7,8,9,10,11,13,14,15,16, KOI8-R,U,C,
 CP1250, CP1251, CP1252 codepages, as well as two Unicode
 fonts with wide coverage, and an ISO-8859-16 ACM file.
