=== debian/watch ===
Version: 5

Source: https://github.com/garabik/fonty-rg.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.7~git%cd.%h
